Subject: Re: Insert702-03V3.pdf
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Wed, 6 Jun 2007 16:20:29 -0400

No problem Roger...however I noticed that you added my name to the flyers. 
Did the guys tell you to do this?  I had not heard anything about that until 
now.  I would prefer that my real name not be recorded for several reasons. 
Can this be changed or were you instructed to do so?  Let me know.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Roger Opipari" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, June 06, 2007 3:31 PM
Subject: Insert702-03V3.pdf

>
> Mike... can you pass these on to Joe and Steve? Thanks
>

--------------------------------------------------------------------------------

>
>

--------------------------------------------------------------------------------

>